div.orange .page-link-facebook span.icon,
div.orange .page-link-twitter span.icon,
div.orange span.page-link-container span span:last-child,
div.orange div.page-link-container a span:last-child,
div.orange div.featured-film-content h3,
div.orange div.icons a span.icon,
div.orange h3 span,
div.orange a.mov-link,
div.orange div.download-links div a>span>span,
#page-wrapper div.orange div.strap-container span.strap,
div.orange a.download {
    background-color: #f15b28;
}

div.orange span.icon-text,
div.orange div.icons a span.icon-text {
    background: #fff!important;
    color: #f15b28!important;
}

div.orange span.page-link-container span span:last-child:hover,
div.orange div.page-link-container a span:last-child:hover,
div.orange div.featured-film-content h3:hover,
div.orange a.mov-link:hover,
div.orange div.download-links div a>span>span:hover,
div.orange a.download:hover {
    background: #fff!important;
    color: #f15b28!important;
}

div.orange .page-link.v2 span:last-child,
div.orange p.see-more a {
    color: #f15b28 !important;
}

div.orange a.page-link-twitter:hover span.icon-text:hover,
div.orange a.page-link-twitter:hover span.icon-text,
div.orange a.page-link-facebook:hover span.icon-text:hover,
div.orange a.page-link-facebook:hover span.icon-text {
    background: #f15b28!important;
    color: #fff!important;
}

div.orange .page-link.v2:hover span:last-child {
    background: #f15b28!important;
    color: #fff!important;
}

div.orange span.icon-text:hover,
div.orange div.icons a span.icon-text:hover {
    background: #f15b28!important;
    color: #fff!important;
}

div.orange div.col-full p a {
    color: #f15b28;
}


/* Red */

div.red .page-link-facebook span.icon,
div.red .page-link-twitter span.icon,
div.red span.page-link-container span span:last-child,
div.red div.page-link-container a span:last-child,
div.red div.featured-film-content h3,
div.red div.icons a span.icon,
div.red h3 span,
div.red a.mov-link,
div.red div.download-links div a>span>span,
#page-wrapper div.red div.strap-container span.strap,
div.red a.download {
    background-color: #e40101;
}

div.red span.icon-text,
div.red div.icons a span.icon-text {
    background: #fff!important;
    color: #e40101!important;
}

div.red span.page-link-container span span:last-child:hover,
div.red div.page-link-container a span:last-child:hover,
div.red div.featured-film-content h3:hover,

/*
div.blue h3 span:hover,
*/

div.red a.mov-link:hover,
div.red div.download-links div a>span>span:hover,
div.red a.download {
    background: #fff!important;
    color: #e40101!important;
}

div.red .page-link.v2 span:last-child,
div.red p.see-more a {
    color: #e40101 !important;
}

div.red a.page-link-twitter:hover span.icon-text:hover,
div.red a.page-link-twitter:hover span.icon-text,
div.red a.page-link-facebook:hover span.icon-text:hover,
div.red a.page-link-facebook:hover span.icon-text {
    background: #e40101!important;
    color: #fff!important;
}

div.red .page-link.v2:hover span:last-child {
    background: #e40101!important;
    color: #fff!important;
}

div.red span.icon-text:hover,
div.red div.icons a span.icon-text:hover {
    background: #e40101!important;
    color: #fff!important;
}

div.red div.col-full p a {
    color: #e40101;
}


/* blue */

div.blue .page-link-facebook span.icon,
div.blue .page-link-twitter span.icon,
div.blue span.page-link-container span span:last-child,
div.blue div.page-link-container a span:last-child,
div.blue div.featured-film-content h3,
div.blue div.icons a span.icon,
div.blue h3 span,
div.blue a.mov-link,
div.blue div.download-links div a>span>span,
#page-wrapper div.blue div.strap-container span.strap,
div.blue a.download {
    background-color: #0097cd;
}

div.blue span.icon-text,
div.blue div.icons a span.icon-text {
    background: #fff!important;
    color: #0097cd!important;
}

div.blue span.page-link-container span span:last-child:hover,
div.blue div.page-link-container a span:last-child:hover,
div.blue div.featured-film-content h3:hover,

/*
div.blue h3 span:hover,
*/

div.blue a.mov-link:hover,
div.blue div.download-links div a>span>span:hover,
div.blue a.download {
    background: #fff!important;
    color: #0097cd!important;
}

div.blue .page-link.v2 span:last-child,
div.blue p.see-more a {
    color: #0097cd !important;
}

div.blue a.page-link-twitter:hover span.icon-text:hover,
div.blue a.page-link-twitter:hover span.icon-text,
div.blue a.page-link-facebook:hover span.icon-text:hover,
div.blue a.page-link-facebook:hover span.icon-text {
    background: #0097cd!important;
    color: #fff!important;
}

div.blue .page-link.v2:hover span:last-child {
    background: #0097cd!important;
    color: #fff!important;
}

div.blue span.icon-text:hover,
div.blue div.icons a span.icon-text:hover {
    background: #0097cd!important;
    color: #fff!important;
}

div.blue div.col-full p a {
    color: #0097cd;
}


/* pink */

div.pink .page-link-facebook span.icon,
div.pink .page-link-twitter span.icon,
div.pink span.page-link-container span span:last-child,
div.pink div.page-link-container a span:last-child,
div.pink div.featured-film-content h3,
div.pink div.icons a span.icon,
div.pink h3 span,
div.pink a.mov-link,
div.pink div.download-links div a>span>span,
#page-wrapper div.pink div.strap-container span.strap,
div.pink a.download {
    background-color: #ff3eb3;
}

div.pink span.page-link-container span span:last-child:hover,
div.pink div.page-link-container a span:last-child:hover,
div.pink div.featured-film-content h3:hover,
div.pink a.mov-link:hover,
div.pink div.download-links div a>span>span:hover,
div.pink a.download {
    background: #fff!important;
    color: #ff3eb3!important;
}

div.pink span.icon-text,
div.pink div.icons a span.icon-text {
    background: #fff!important;
    color: #ff3eb3!important;
}

div.pink .page-link.v2 span:last-child,
div.pink p.see-more a {
    color: #ff3eb3 !important;
}

div.pink a.page-link-twitter:hover span.icon-text:hover,
div.pink a.page-link-twitter:hover span.icon-text,
div.pink a.page-link-facebook:hover span.icon-text:hover,
div.pink a.page-link-facebook:hover span.icon-text {
    background: #ff3eb3!important;
    color: #fff!important;
}

div.pink .page-link.v2:hover span:last-child {
    background: #ff3eb3!important;
    color: #fff!important;
}

div.pink span.icon-text:hover,
div.pink div.icons a span.icon-text:hover {
    background: #ff3eb3!important;
    color: #fff!important;
}

div.pink div.col-full p a {
    color: #ff3eb3;
}


/* yellow */

div.yellow .page-link-facebook span.icon,
div.yellow .page-link-twitter span.icon,
div.yellow span.page-link-container span span:last-child,
div.yellow div.page-link-container a span:last-child,
div.yellow div.featured-film-content h3,
div.yellow div.icons a span.icon,
div.yellow h3 span,
div.yellow a.mov-link,
div.yellow div.download-links div a>span>span,
#page-wrapper div.yellow div.strap-container span.strap,
div.yellow a.download {
    background-color: #ffe800;
}

div.yellow span.icon-text,
div.yellow div.icons a span.icon-text {
    background: #fff!important;
    color: #ff3eb3!important
}

div.yellow span.page-link-container span span:last-child:hover,
div.yellow div.page-link-container a span:last-child:hover,
div.yellow div.featured-film-content h3:hover,
div.yellow a.mov-link:hover,
div.yellow div.download-links div a>span>span:hover,
div.yellow a.download {
    background: #fff!important;
    color: #ffe800!important;
}

div.yellow .page-link.v2 span:last-child,
div.yellow p.see-more a {
    color: #ffe800 !important;
}

div.yellow a.page-link-twitter:hover span.icon-text:hover,
div.yellow a.page-link-twitter:hover span.icon-text,
div.yellow a.page-link-facebook:hover span.icon-text:hover,
div.yellow a.page-link-facebook:hover span.icon-text {
    background: #ffe800!important;
    color: #fff!important;
}

div.yellow .page-link.v2:hover span:last-child {
    background: #ffe800!important;
    color: #fff!important;
}

div.yellow span.icon-text:hover,
div.yellow div.icons a span.icon-text:hover {
    background: #ffe800!important;
    color: #fff!important;
}

div.yellow div.col-full p a {
    color: #ffe800;
}


/* green */

div.green .page-link-facebook span.icon,
div.green .page-link-twitter span.icon,
div.green span.page-link-container span span:last-child,
div.green div.page-link-container a span:last-child,
div.green div.featured-film-content h3,
div.green div.icons a span.icon,
div.green h3 span,
div.green a.mov-link,
div.green div.download-links div a>span>span,
#page-wrapper div.green div.strap-container span.strap,
div.green a.download {
    background-color: #3bd42e;
}

div.green span.icon-text,
div.green div.icons a span.icon-text {
    background: #fff!important;
    color: #3bd42e!important;
}

div.green span.page-link-container span span:last-child:hover,
div.green div.page-link-container a span:last-child:hover,
div.green div.featured-film-content h3:hover,
div.green div.icons a:hover,
div.green a.mov-link:hover,
div.green div.download-links div a>span>span:hover,
div.green a.download {
    background: #fff!important;
    color: #3bd42e!important;
}

div.green .page-link.v2 span:last-child,
div.green p.see-more a {
    color: #3bd42e !important;
}

div.green a.page-link-twitter:hover span.icon-text:hover,
div.green a.page-link-twitter:hover span.icon-text,
div.green a.page-link-facebook:hover span.icon-text:hover,
div.green a.page-link-facebook:hover span.icon-text {
    background: #3bd42e!important;
    color: #fff!important;
}

div.green .page-link.v2:hover span:last-child {
    background: #3bd42e!important;
    color: #fff!important;
}

div.green span.icon-text:hover,
div.green div.icons a span.icon-text:hover {
    background: #3bd42e!important;
    color: #fff!important;
}

div.yellow div.col-full p a {
    color: #3bd42e;
}

body #page-container a.info-link:hover span.icon,
body #page-container a.info-link span.icon {
    background-image: url(../images/info-icon.png)!important;
}

body #page-container a.trailer-link:hover span.icon,
body #page-container a.trailer-link span.icon {
    background-image: url(../images/play-icon.png)!important;
}

body #page-container .info-container a.close:hover span.icon,
body #page-container .info-container a.close span.icon {
    background-image: url(../images/close-icon.png)!important;
    position: absolute;
    top: 0;
    right: -25px;
}